From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 26 September 2007<P>

Ali, about <a href="/blend/wv.cgi?id=2007.09.25.22.52.14620">Even as I Stood</a>:<BR>
You took what I am feeling right now and wrote it all down! Memories, go away!! :)
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 26 September 2007<P>

Ali, about <a href="/blend/wv.cgi?id=2007.09.25.09.22.23909">Always for Another</a>:<BR>
You blew me away with this one. Great!
<HR>
From: <a href="/blend/av.cgi?id=1840">Baby Rose</a><BR>
Date: 26 September 2007<P>

<BR>
 No I have no idea who she is, is she a teacher of some sort? I have never taken any lessons but that would be a lovely thing to do and something I have always been interested in, I really enjoy a more classical style of writing, I love milton and shakespeare but right now I just write from my heart with no type of formal training...
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 26 September 2007<P>

Baby~<BR>
<BR>
Milton and Shakespeare!  A girl after my own heart.  You might also like Byron and Spencer. :-)<BR>
<BR>
Star of David~<BR>
<BR>
You are too kind, really.  Thank you ever so much for your lovely compliments. You've brightened my morning, for sure. :-)<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=1840">Baby Rose</a><BR>
Date: 26 September 2007<P>

<BR>
 Thanks miss Ali, you baby doll you lol, and thanks for the tip, I will try some of their stuff, dahling....
<HR>
From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 26 September 2007<P>

(((((((b.k.))))))) know that blender family will be there in support during difficult times ...... Rennie
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 26 September 2007<P>

Well  you all, I guess I need to take another leave of absence; They just put mom into Hospice tonight. She's always been so tough that it's hard to accept this but it looks like maybe the beginning of the end.<BR>
<BR>
I'll still come to read. You all keep up the good words.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 26 September 2007<P>

BK, you take care now. Our prayers and thoughts are with you and your mom.
<HR>